検索結果 61 件

by nonki3476
19/10/31(木) 01:08
フォーラム: 追加アプリケーション
トピック: Chrome の sfs
返信数: 115
閲覧数: 92212

Re: Chrome の sfs

thinkpadnerd さん、ありがとうございました。

--test-type でエラーメッセージが消えました。
by nonki3476
19/10/30(水) 10:55
フォーラム: 追加アプリケーション
トピック: Chrome の sfs
返信数: 115
閲覧数: 92212

Re: Chrome の sfs

bionicpup64のgoogle-chromeやbionicpup32のchromiumにおいて
rootで動作させる場合、起動オプション(--no-sandbox --disable-infobars)を付けることによりエラーメッセージを出さないで
起動できていたのですが、chrome ver 76辺りからエラーメッセージが出るようになりました。

*エラーメッセージ
サポートされていないコマンドライン フラグ --no-sandbox を使用しています。これより 安全性とセキュリティが損なわれます。

対処方法がありましたら教えてください。よろしくお願いします。
by nonki3476
19/03/02(土) 11:41
フォーラム: HOWTO
トピック: jdimのgtk3を利用するためのコンパイル環境について
返信数: 0
閲覧数: 20106

jdimのgtk3を利用するためのコンパイル環境について

jdimのgtk3を利用するためのコンパイル環境について Xenialpup 7.5 UPupBB にて下記エラーがでます。 Ubuntu 18.04ではでませんのでPuppy特有の問題と思います。 checking for pkg-config... /usr/bin/pkg-config checking pkg-config is at least version 0.9.0... yes checking for GTHREAD... yes checking for --with-gtkmm3... yes checking for GTKMM... no configure: er...
by nonki3476
19/02/21(木) 20:44
フォーラム: ユーザーズカフェ
トピック: UPupBB使ってみて
返信数: 117
閲覧数: 94069

Re: UPupBB使ってみて

皆様、本当にありがとうございました。
ここ数日、頭から離れなかったMozcの問題が解決しました。
Zstepさん、本当に感謝しております。
ここのフォーラムは始めから読んでいるつもりでしたが
内容について行けていなかったのですね。反省しきりです。
これからもよろしくお願いします。
by nonki3476
19/02/21(木) 00:18
フォーラム: ユーザーズカフェ
トピック: UPupBB使ってみて
返信数: 117
閲覧数: 94069

Re: UPupBB使ってみて

UPupBBを使い始めました。
lang_pack_ja-2.1.sfsを入れることですんなり日本語環境になりました。
先発つの皆さん、ありがとうございます。
所で皆様はMozcにはしていないのでしょうか。
scim-mozc-for-puppy.sfsを検索して見つけることが出来ませんでした。
scim-mozcをbuildするページを見つけたのですが、rootで使用可能にするpatchファイルが
削除されていて出来ませんでした。
x86-64用のmozc.sfsはあるのですが32bit-root版は見つけることが出来ません。
何か情報があれば教えてください。よろしくお願いします。
by nonki3476
19/02/13(水) 09:23
フォーラム: 初心者のヘルプ
トピック: Precise-571JPでAC7260を使いたい
返信数: 3
閲覧数: 8463

Re: Precise-571JPでAC7260を使いたい

thinkpadnerdさん、お付き合いありがとうございます。 何で今更Precise-5.7.1JPにこだわるのと聞かれて自分でも驚いています。特に理由がないのです。 ただ新しく購入したノートパソコンで従来から使用してきたPrecise-5.7.1JP環境が動かないことが悔しいのです。 新しい技術なのだから古いディストリは見捨てられる運命なのだと理解しました。 Puppy linuxもどんどん新しいバージョンが出てきています。 ユーザは遅かれ早かれそれに対応していかなければならないのですね。 Precise-5.7.1JPは諦めてbionicpup64に進んでいきたいと思います。 改めてTh...
by nonki3476
19/02/12(火) 22:18
フォーラム: 初心者のヘルプ
トピック: Precise-571JPでAC7260を使いたい
返信数: 3
閲覧数: 8463

Precise-571JPでAC7260を使いたい

こんにちは Precise 5.7.1JPには大変お世話になっております。 素晴らしい作品を提供してくださりありがとうございます。 ここ5年ばかりSHARP製の32bitノートパソコンに入れて遊んでいたのですが、突然液晶画面が転生し 使用不能になりました。新しいノートパソコンを購入しました。頑張ってi7を選びました。 早速i7にPrecise 5.7.1JPを導入したのですがwifiが動きません。このPCにはIntel AC-7260カードが入っています。調べた所、Precise 5.7.1JPのカーネルではドライバがサポートされていないことが判りました。 最新のディストリ(xenialpup...
by nonki3476
17/03/28(火) 14:10
フォーラム: 初心者のヘルプ
トピック: firefoxとfirefox-bin どっちから起動するのが正解ですか?
返信数: 2
閲覧数: 8705

Re: firefoxとfirefox-bin どっちから起動するのが正解ですか?

>firefoxは何で起動しているのか?
メニューに登録されている情報を探るのが一番

/usr/share/applications/firefox.desktop

上記テキストファイル内に何を起動するか記述されています。

Exec=firefox %u

%uは起動時のオプションです。

もうお頒りですね。

firefox-bin : firefoxプログラムの本体
firefox : firefox-binを起動するための環境(profile、cache)を判断して本体を起動するスクリプト
by nonki3476
17/02/26(日) 11:28
フォーラム: 5.X系
トピック: .packagesについて質問
返信数: 2
閲覧数: 7973

Re: .packagesについて質問

thinkpadnerdさん、応答ありがとうございます。

たしかに微々たる容量です。でも歴代10数個ファイルが存在するのを
私は見過ごすことはできません。
情報有難うございました。
by nonki3476
17/02/26(日) 02:19
フォーラム: 追加アプリケーション
トピック: Chrome-portableについて質問
返信数: 0
閲覧数: 20871

Chrome-portableについて質問

Google-chrome-portable-07を使用しています。
google-chrome-42-0-2311-90-32-bit-multi-ubu.debのPepper-flashを最新に
入れ替えPortable版をインストールしました。
Flash バージョンで正しく機能しているか確認したところ最新になっておりました。
しかし、chrome://pluginsで確認したところ、17.0.xxxのままになっております。
最新のバージョン表示になるようにするにはどうしたら良いのでしょうか。
by nonki3476
17/02/26(日) 01:48
フォーラム: 5.X系
トピック: .packagesについて質問
返信数: 2
閲覧数: 7973

.packagesについて質問

Presice-571jpにおいて
/root/.packages内にGetflash-1.6.1で更新しているFlash playerの歴代構成テキストファイル
flashplayer11-xx.x.xxx.i386.filesが登録されいます。
最新を残して他のファイルを削除しても良いのでしょうか。

使用のパソコン
メーカー名[FUJITSU]
機種[FM-BIBLO NF/B50]
CPU[3.2MHz]
RAM[4GMB]
パピーのバージョン[Presice-571JP]
プラウザ[Seamonkey-portable]
by nonki3476
17/01/08(日) 19:50
フォーラム: 初心者のヘルプ
トピック: you tubeを見れるようにしたい。
返信数: 6
閲覧数: 14692

Re: you tubeを見れるようにしたい。

PUPPYといっても色々ありまして・・・
具体的に何をインストールしたのか書いてください。
by nonki3476
15/05/31(日) 23:31
フォーラム: 初心者のヘルプ
トピック: ALSAサウンドウィザードについて。
返信数: 4
閲覧数: 6703

Re: ALSAサウンドウィザードについて。

こんにちは。 Ubuntu 14.04(64Bit)の例で書きます。 下記URLでサウンドデバイスがPCに認識されているかの確認が必要です。 ただデバイスが認識されていれば Desktop右上の歯車アイコン内、システム設定、サウンドアイコン内、 サウンドの出力先欄にデバイスが表示されているはずです。 UbuntuTips/Hardware/SoundTroubleshooting https://wiki.ubuntulinux.jp/UbuntuTips/Hardware/SoundTroubleshooting UbuntuはPulseAudioがメインですのでPuppyのサウンド設定スク...
by nonki3476
15/05/24(日) 22:29
フォーラム: パピーの動作実績
トピック: 子機(BUFFALO)WLI-U2-KG54L動作せず
返信数: 5
閲覧数: 14051

Re: 子機(BUFFALO)WLI-U2-KG54L動作せず

beselさん、ごめんなさい。 全く間違った情報をアップしてしまいました。 誤) rt2800usb 正) zd121rw です。 無線LAN - Buffalo編(miyou55maneのブログ) http://ameblo.jp/miyou55mane/entry-11971735531.html -------------------------------- ドライバ名はzd121rwとなります。 0411:0100 WLI-U2-KG54L(BUFFALO) zd121rw ----- -------------------------------- zd121rwドライバはPupp...
by nonki3476
15/05/24(日) 17:06
フォーラム: パピーの動作実績
トピック: 子機(BUFFALO)WLI-U2-KG54L動作せず
返信数: 5
閲覧数: 14051

USB無線LAN子機の接続について

beselさん、こんにちは。 beselさんの書き込み情報から 下記URLより 無線LAN - Buffalo編(miyou55maneのブログ) http://ameblo.jp/miyou55mane/entry-11971735531.html -------------------------------- ドライバ名はrt2800usbとなります。 0411:0100 WLI-U2-KG54L(BUFFALO) -------------------------------- であることが判ります。 rt2800usbドライバはPuppy571JPに標準で搭載されています。 ただ、U...